body {
 width:100%; 
 font-size:17px;
 line-height:1.3rem;
}
/* start*/

#negc{

    min-width:65%;
    position:absolute;

}
#topPage:hover ul{

    display:block;
}

#negc:hover ul{
    display:block;
}

#negc ul{
    display:none;
    padding: 0; 
    margin: 0;
    list-style-type: none;
    /*font-size: 1.1rem;*/
    width:inherit;
}
#negc:hover ul{
    display:block;
    z-index:200;

    pointer-events: auto;
}



#negc ul a{
    position:relative;
    text-decoration: none;
    color: #fff;
    background:black;
    z-index:4;
    display: block; width: 10em;
    padding: .1em;
    transition: .3s;
}
#negc ul > li{ 

    position: relative;
    border-bottom: 1px solid white; 
 }

#submenu, #submenu1{
    display:none;
}
#negc ul li:hover #submenu, #negc ul li:hover #submenu1 {
    display:block;
    background:orange;
    pointer-events:auto;

}
#negc ul li:hover #submenu ul, #negc ul li:hover #submenu1 ul{
    position:absolute;
    left:65px;
    display:block;
    padding-left:15px;
}
#negc ul li:hover #submenu ul li, #negc ul li:hover #submenu1 ul li{
    width:150px;

    border-bottom:1px dotted blue;
}
#topPage{
width:100%;
    background:#00008B;
padding-bottom:5px;
}
#symbol {
    content: "";
    display: block;
    width: 25px;
    top: 0;
    height: 0;
    -webkit-box-shadow: 1px 10px 1px 1px #FFFFFF,1px 16px 1px 1px     #FFFFFF,1px 22px 1px 1px #FFFFFF;
    box-shadow: 0 10px 0 1.5px #FFFFFF,0 16px 0 1.5px #FFFFFF,0 22px 0 1.5px #FFFFFF;
}
#negc ul li:last-child a{
    border-right:0;
    border-bottom:0;
}
.newPage{
    min-height:100vh;
    display:block;
}
.container{
    display:block;
    margin:0;
    padding:0;
}
.fojass{
    margin:0;
    padding:0;
}
.togg{
        display:none;
    opacity:0;
    height:10px;

}
#arribaimg{
    width:98vw;
    position:relative;
    display:inline-block;
    min-height:100vh;
}

#arribaimg h2{
    border:2px solid #FF7F50;
    margin:2px;
    text-transform: uppercase;
}

#arribaimg > div{
    color:white;
    text-shadow:1px 1px black;
    padding:5px 100px 5px 50px;
    border-radius:10px;
    box-shadow:1px 1px #9ACD32;
    
}
#arribaimg > div:first-child{
    background: rgba(255,127,80,0.7);
}
#arribaimg > div:nth-child(2){
    background: rgba(255,255,255,0.7);
    color:#9ACD32;
}

#arribaimg a{
    color:white;
    text-shadow:0.5px 0.5px #FF7F50;

    font-weight:bold;
}
#qnmk{
    max-width:25px;
}
.standout{
    font-size:1.5rem;
    padding:0;
    margin:0;
    text-transform:uppercase;
}

.comerc{
    padding:5px;
    height:80vh;
    transition:opacity 2s ease-in-out, height 2.5s;
    opacity:0;
    border:solid black 1.5px;
    border-radius:10px;
    
}
.main-negocio{

    display:flex;
    flex-direction:column;
}
.main-negocio img{
    border-radius:10px;
}
.comerc:nth-child(even){
    background:#9ACD32;
}
.comerc:nth-child(odd){
    background:#FFA07A;
}
.dialog{
    opacity:0;
}
.aparece{
    position:absolute;
    background:#B8860B;
    width:60%;
    border-radius:50%;
    min-height:250px;
    opacity: 1;
    transition: opacity 300ms ease-in-out 1s;
    top:2%;
    left:2%;
    z-index:10;
    border:solid 2px white;
    text-align:center;
}


.standout{
    font-size:1.5rem;
}
.btn{
    background:black;
    text-transform:uppercase;
    color:white;
    padding:3px;
    border-radius:5px;
    text-decoration:none;
    
}
.codice a{
    text-decoration:none;
}
.individual img{
 width:95%;
}
.codice span{
    font-size:600%;
}
.codice{
    text-align:center;
}
.bottomContain{
    background:#E6E6FA;

}
#planta{
    width:200px;
}
#celular{
    width:200px;
}
.newPage .frontTable table th{
    background-color:#E6E6FA;
}
.historia li{
    padding-bottom:5px;
    padding-top:5px;
    width:100%;
    list-style-type:none;
}

#slider
{
    position: absolute;
    top: 50px;
}
div#captioned-gallery {
	width: 100%;
	overflow: hidden;
}
figure { margin: 0; }
figure.slider1 {
	position: relative;
	width: 500%;
	font-size: 0;
	animation: 40s slidy infinite; 
}
figure.slider1 figure { 
	width: 20%;
	height: auto;
	display: inline-block;
	position: inherit; 
}
figure.slider1 img {
	width: 100%;
	height: auto;
}
figure.slider1 figure figcaption {
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,0.3);
	color: #fff;
	width: 100%;
	font-size: 2rem;
	padding: .6rem;
}
@keyframes slidy { 
	0%  { left: 0%; }
	20% { left: 0%; }
	25% { left: -100%; }
	45% { left: -100%; }
	50% { left: -200%; }
	70% { left: -200%; } 
	75% { left: -300%; }
	95% { left: -300%; }
	100% { left: -400%; } 
}

.warning{
    color:red;
    font-size:90%;
}
.fojas img{
    margin:0;
    
}
#leftInput
{
    width: 40px;
}
.listContainer
{
    position: relative;
    height: 200px;
    width: 150px;
   
}
div.listContainer1 .mobiD1{
width:80%;
}
iframe{
    max-width:98%;
}
#list
{
    position:absolute;
    display: block;

}
main{
width:100%;
}
main section#pictures{
width:100%;
}
.listContainer #list{
display:none;
}
.showfotos1{

width:80%;}
/*#list > div
{
   
    white-space: nowrap;
    display: inline-block;
    width: 598px;
    height: 558px;
    border: 1px solid blue;
}*/
.showfotos{
width:40%;
}
.signupFS{
width:80%;
}
casesToshow{
width:100%;
}
.secondary{
display:none;
}
.showcaseFp{
background:white;
text-align:center;
width:100%;
}
div#ytplayer{
width:80%;
}
.mainTable th{
display:none; 
width:99%;
}
.frontTable, .frontTable th,.frontTable td {
border:black 1px solid;
border-collapse:collapse;

}
#secretop{
    width:100px;
    height:150px;
}
.anuncio {
    text-align:center;
    border: 1px solid;
     width:100%;
    margin: 0 auto;
   
  background:white;
  border-collapse:collapse;
}

.anunciar{
    width:15%;
    height: 200px;
    text-align:center;
    border: 1px solid;
    
    margin: 0 auto;
   
  background:white;
}
.anunciar img{
 
    width:90%;
}

#centrado{
  
min-width: 50%;
background-image:url('/image/pergamino-clear.jpg');

}
#main #codexTable{
    width:100%;
}
#top{
    background: #5F9EA0;
    height: 100px;
    width:100%;
    padding:5px;
    display:block;
}
.topSec{
background: #5F9EA0;
}
header, section, article, aside, footer, hgroup, titular { 
   display: block;
}
nav ul{
    padding: 0; 
    margin: 0;
    list-style-type: none;
    font-size: 1.1rem;
}
nav ul a{
    position:relative;
    text-decoration: none;
    color: #fff;
    /*background: rgba(0,0,0,0.8);*/
    background:black;
    z-index:4;
    display: block; 
    width: 10em;
    padding: .4em;
    transition: .3s;
}

nav ul > li{ 
    float: left; 
    position: relative; 
}
nav ul li ul{
    position: absolute;
    opacity: 0;
    transition: .4s;
}

/*nav ul li:hover ul, #navNew ul li:hover ul { opacity: 1; }*/
nav ul li ul, #navNew ul li ul {
    position: absolute;
    opacity: 0;
    transition: .4s;
    pointer-events: none;
}
nav ul li:hover ul, nav ul li:focus ul, #navNew ul li:hover ul, #navNew ul li:focus ul {
    opacity: 1; pointer-events: auto;
}

.titular {  
 clear:both;
 font-family:"Trebuchet MS", Helvetica, Sans-serif; color:white; text-decoration:none;
}
.cleared{
    clear:both;
}
#navega, #ngc{
    display:block;
    clear:both;
    min-width:100%;
    
    }

#navega ul{
    margin:0 auto;
    width:100%;
    list-style:none;
}
#navega ul li{
 
    display:block;
    border-style: solid;
    border-width: 1px 0 1px 0;
    border-color:white;
}
#navega ul li a{
    text-decoration:none;
     display:block;
      font-size:1.4em;
}

.active{
    color:orange;
}
#videozic{
  width:170px;
 height:140px;
    float:right;
}
#franja{
   position:absolute;
   top:55px;
   left:1px;
   width:100%;
   padding:5px;
   
}

#navega1{
    background:black;
}
#nav1{
    margin: 0;
    padding: 5px;
 background: black;


     list-style-type:none;  
    }
#nav1 li{
    display:inline;
    
}
#nav1 li a {
    color: #fff;
  
  

}
#nav1 li a.active, #nav1 li a:hover{
  color:blue;

}
.titular:hover{
    color:blue;
    
}
.first{

font-family:"Trebuchet MS", Helvetica, Sans-serif; color:blue; text-decoration:none;
}
.first:hover{
    font-family:"Trebuchet MS", Helvetica, Sans-serif; color:blue; text-decoration:none;
    background:white;
    
}
.second{
    font-family:"Trebuchet MS", Helvetica, Sans-serif; color:black; text-decoration:none;
}
.second:hover{
    font-family:"Trebuchet MS", Helvetica, Sans-serif; color:blue; text-decoration:none;
    background:white;
    
}



p {
     font-family:"Trebuchet MS", Helvetica, Sans-serif;
    
    
}
h1,h2, h3{
    font-family:"Trebuchet MS", Helvetica, Sans-serif;
    text-align:center;}
    a,ul,li{
font-family:"Trebuchet MS", Helvetica, Sans-serif;        
}
.small
{
    font-size:90%;
    color:black;
}
.medium
{
    font-size:90%;
    
    color: blue;
}

#siteTitle{
color:white;
font-weight:bold;
font-size:250%;

}
#fototitulo2{
vertical-align:middle;
}

#toponimo {border-radius:7%;}
#toponimo:hover {border-radius:20px}

#fototitulo1 {  border-radius:9%; width: 50px; height:70px; 
position:absolute;left:3px;top:35px;
border-style:solid;

z-index: 2;}
#toponimo2 {  border-radius:9%; width: 8%; height:18%;
position:absolute;left:1230px;top:3px;
border-style:solid;
z-index: 3;}
#fototitulo1:hover {border-radius:30%; }




#main{   
 
   width:100%;
  
   display:block;
    clear:both;
position:relative;

white-space:normal;
border-right-color:#B0C4DE;
border-right-style:solid;
border-top-color:#B0C4DE;
border-top-style:solid;
border-bottom-color:#B0C4DE;
border-bottom-style:solid;
border-left-style:none;



border-radius:10px;
box-shadow: 0 5px 5px rgba(0,0,0,0.3);
}
#subagua{

width:100%;
}
#subagua .frontTable th{
    width:100%;
}
.utuNew{
width:22%;}
.mainTableNew{
width:100%;
}
.mainTableNew1{
display:none;
}
.diaposPP{
width:25px;
}
#agua{
clear:both;
height:auto;
width:100%;
display:block;
border-left-color:#B0C4DE;
border-left-style:solid;
border-top-color:#B0C4DE;
border-top-style:solid;
border-bottom-color:#B0C4DE;
border-bottom-style:solid;
border-right-style:none;

white-space:normal;
background-color:#E6E6FA;
border-radius:10px;
box-shadow: 0 5px 5px rgba(0,0,0,0.3);
}



#final{
  clear:both;
   text-align:center;
    display:block;
    width:100%;
    height:80px;
    background:#5F9EA0;
}


.resalta{
    font-size:105%;
    color:#FF8C00;
    font-weight:bold;
    font-style:italic;
}

   


.uno {
border:2px;
border-color: #B0C4DE;
border-style: solid;
  width:90%;
  margin:1%;
  padding:1% 1% 1% 1%;
  background: #E6E6FA;
  float:left;
  font-style:italic;
  font-family:"Trebuchet MS", Helvetica, Sans-serif;
  border-radius:10px;
   border-radius:10px;
   box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
   white-space:normal;
}
.dos
{
  border:2px;
  border-color: #B0C4DE;
border-style: solid;
  width:90%;
  margin:1%;
  padding:1% 1% 1% 1%;
  background: #E6E6FA;
  float:right;
  font-style:italic;
   font-family:"Trebuchet MS", Helvetica, Sans-serif;
    border-radius:10px;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    white-space:normal}

.bordea{
    border-radius:7px;
    margin-left:auto;
    margin-right:auto;
    
    background-color:white;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    white-space:normal;
    text-align:center;
}

#otrotopon { border-radius:10px; overflow: hidden; box-shadow: 5px 5px 5px rgba(0,0,0,0.3);}
#otrotopon:hover {border-radius:60px;}
#codice { border-radius:10px; overflow: hidden; box-shadow: 5px 5px 5px rgba(0,0,0,0.3);}
#codice:hover {border-radius:60px;}
#celebre{
    background:#FF8C00;
    font-size:90%;
    font-family:"Trebuchet MS", Helvetica, Sans-serif;
}
#celebrec{
    background-color:#FF8C00;
    font-size:90%;
    font-family:"Trebuchet MS", Helvetica, Sans-serif;
    color:#696969;
    font-style:italic;
    font-weight:bold;
}


figure{
    display:inline-block;
}



#theCanvas{
    z-index:1;
    width:90%;

}
#engloba{
    display:block;
    width:100%;
}

    #nav-collapse{
        
        text-align:right;
        width:100%;
        padding:.625em 0.625em 0;
    }
    #nav-collapse.active{
        display:block;
    }
    
    
    #inv{
    color:black;}
    #symbol {
    content: "";
    
    display: block;
    width: 16px;
    top: 0;
    height: 0;
    -webkit-box-shadow: 1px 10px 1px 1px #FFFFFF,1px 16px 1px 1px     #FFFFFF,1px 22px 1px 1px #FFFFFF;
    box-shadow: 0 10px 0 1px #FFFFFF,0 16px 0 1px #FFFFFF,0 22px 0 1px #FFFFFF;
}
